*
	{
	margin:							0;
	padding:						0;
	}

body
	{
	font-size:						100%;
	font-family:					Helvetica, sans-serif;
	overflow-x:						hidden;
	}

.small		{ font-size:	0.75em; }
#page-wrap	{ width:		1266px; }
.clear		{ clear:		both; }

.para
	{
	background-color:				rgba(255, 255, 255, 0.75);
	padding:						1em;
	text-align:						justify;
	text-justify:					inter-word;
	border-radius:					25px;
	box-shadow:						5px 5px 10px #000;
	}

.license
	{
	background-color:				rgba(0, 64, 0, 0.50);
	color:							#fff;
	padding:						5px 1em;
	border-radius:					25px;
	box-shadow:						5px 5px 10px #000;
	}
	
.C15
	{
	text-align:						center; 
	color:							#000;
//	background-color:				rgba(255, 255, 255, 0.75);
	padding:						5px 1em;
//	border-radius:					25px;
//	box-shadow:						5px 5px 10px #000;
//	text-shadow:					2px 2px 8px #000080;
	}

.onestop
	{
	text-align:						center; 
	color:							#fff;
	font-size:						1.75em;
	text-shadow:					2px 2px 8px #000080;
	}

.DLLR
	{
	padding:						2em;
	border-radius:					25px;
	border:							2px solid #003;
	box-shadow:						5px 5px 10px #000;
	}

td.lockshowcase
	{
	min-width:						20em;
	}

td.linecard
	{
	min-width:						10em;
	}

.thief
	{
	font-size:						1.25em;
	margin-left:					auto;
    margin-right:					auto;
    width:							75%;
	text-align:						center; 
	font-weight:					bold;
	color:							#fff;
	background-color:				rgba(0, 0, 127, 1);
//	background-color:				yellow;
	padding:						1em;
	border-radius:					25px;
	box-shadow:						5px 5px 10px #000;
	text-shadow:					2px 2px 8px #008080;
	}

span.laser
	{
	padding: .25em 1em;
	color: #fff;
	Background-color: 					#00c;
	width:								1000px;	/**/
	height:								1em;
	position:							relative;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-name:				laser
	-webkit-animation-duration:			10s;
	-webkit-animation-timing-function:	linear;
/*	-webkit-animation-delay:			2s;			/**/
	-webkit-animation-iteration-count:	infinite;
	-webkit-animation-direction:		alternate;

	/* Standard syntax */
	animation-name:						laser;
	animation-duration:					10s;
	animation-timing-function:			linear;
/*	animation-delay:					2s;			/**/
	animation-iteration-count:			infinite;
	animation-direction:				alternate;

	border-radius:					25px;
	box-shadow:						5px 5px 10px #000;
	text-shadow:					2px 2px 8px #008080;
	}

@keyframes laser
	{
	  0%	{box-shadow: 5px 5px 10px #000;	color: #fff;	}
	 50%	{box-shadow: 5px 5px 10px #f00;	color: #0ff;	}
	100%	{box-shadow: 5px 5px 10px #000;	color: #fff;	}
	}

@-webkit-keyframes laser
	{
	  0%	{box-shadow: 5px 5px 10px #000;	color: #fff;	}
	 50%	{box-shadow: 5px 5px 10px #f00;	color: #0ff;	}
	100%	{box-shadow: 5px 5px 10px #000;	color: #fff;	}
	}
